[Param]
Title=Saiyuki DVD4
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clYellow
Musicloop=1
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00009F00/clRed/clYellow/Lego/12/1/3/0/0/5000
Fade=1/0/0
FadeTime=0
SplashTime=4000
SplashTrans=0
[0]
PosX=548
PosY=127
Width=205
Height=53
Name=episodios
Type=10
Action=episodios
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=545
PosY=177
Width=210
Height=51
Name=pelicula
Type=10
Action=pelicula
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=533
PosY=480
Width=38
Height=39
Name=OFF
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=501
PosY=479
Width=31
Height=44
Name=ON
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=571
PosY=279
Width=153
Height=61
Name=hakkai
Type=10
Action=hakkai
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=760
PosY=410
Width=29
Height=37
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/20/1/5/-1/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/25/1/15/14/0/0/0/$00006600/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=739
PosY=423
Width=22
Height=24
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/25/1/3/-5/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/30/1/2/-9/0/0/0/$00006600/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=608
PosY=437
Width=131
Height=90
Name=Designed by Sylpheel
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Saiyuki DVD4
State=1
Close=0
Caption=0
Font=AntsyPants/10/1/52/8/0/0/0/$001F1FC7/1/100
FontH=AntsyPants/12/1/27/6/0/0/0/$00006600/1/100
Hint=Si te ha gustado el menú, ponte en contacto conmigo
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=563
PosY=228
Width=170
Height=53
Name=extras
Type=0
Action=MenuDir%\Extras
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
